﻿.titoletto_paragrafo{
	font-size: 16px;
    	font-weight: bold;
    	color: #D3711C;
	text-transform: uppercase;	
}

.titolo_pagina{
	font-size: 18px;
    	font-weight: 500;
    	color: #D3711C;
	text-transform: uppercase;
	line-height: 0.9em;
	margin-bottom: 100px;
}

.arancio_testo{
    	color: #D3711C;
}

.celeste_testo{
    	color: #7290ab;
}
.testo_nopuntato{
    	font-size: 14px;
    	font-weight: 500;
	color: #333;
	line-height: 1;
}
.celeste_testo-bold{
	font-size: 16px;
	font-weight: bold;
	color: #7290ab;
}
	